*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family: 'Inter', sans-serif;
}

body{
    background:#101010;
    color:#fff;
    padding:40px;
    background-attachment: fixed
}


.stats{
    display:flex;
    justify-content:space-between;
    align-items:center;
    background:rgba(255,255,255,0.03);
    padding:10px 14px;
    border-radius:10px;
    font-size:14px;
    margin-bottom:12px;
}


.logo{
    width: 200px;
    margin-bottom: 20px;
    position: fixed;
    z-index: 1000;
    opacity: 3;
    bottom: 1px;
    right: 20px;
}

.logofam{
    object-fit: contain;
    border-radius: 15%;
}

.famcolor{
    display:flex;
    justify-content:center;
    align-items:center;
    margin:auto;
    width:20%;
    background:rgba(255,255,255,0.03);
    padding:10px 14px;
    border-radius:10px;
    font-size:14px;
    margin-bottom:12px;
}

.header_fam{
    display:flex;
    justify-content:center;
    align-items:center;
    margin:auto;
    width:fit-content;
    background:rgba(255,255,255,0.03);
    padding:10px 14px;
    border-radius:10px;
    font-size:14px;
    margin-bottom:12px;
}

.table {
  width: auto;
  border-collapse: collapse;
}

.td, th {
  white-space: nowrap;
  padding: 6px 10px;
}
.test {
  transform: translateX(15%);
  border-radius: 5px;
  border:#f71f72 1px solid;
}

.row-header {
  background-color: rgba(255, 255, 255, 0.1);
  border-radius: 24px;
  text-align: center;
  width: auto;
  height: 75px;
  font-weight: bold;
}

.row{
    background-color: rgba(255, 255, 255, 0.03);
    border-radius: 24px;
    text-align: center;
}

.label2{
    color: #ddd;
    font-weight: bold;
    font-size: 35px;
}

.marketplace{
    object-fit: contain;
    border-radius: 5%;
    margin-top: 75px;
    margin-bottom: 75px;
    transform: translateX(15%);
    width: 75%;
    box-shadow: 0px 0px 10px #1fbaf7;
    border:#1fbaf7 1px solid;
    transition: transform 0.3s ease;
}

.marketplace:hover{
    transform: translateX(15%) scale(1.05);
    transition: transform 0.3s ease;
}
